@charset "utf-8";

/*
	Nom: estils-taules.css
	Actualitzat: 2009-12-14
	Per: Oscar Sanchez Casamitjana
*/

/*-- Taula de dades
------------------------------------------------------------------------- */
table.dades {
	background-color: #fff;
	border-collapse: separate;
	border-bottom: 1px solid #fff;
	border-spacing: 0px;
	width: 100%;
}
	table.dades caption {
		width: 100%;
		font-weight: bold;
		padding: 0 17px 6px 17px;
	}
	table.titol-destacat caption {
	  padding-left: 0;
	  padding-right: 0;
	}
	table.dades th,
	table.dades td {
		padding: 9px 17px;
	}
	table.dades th.cen,
	table.dades td.cen {
		text-align: center;
	}
	table.dades th.dre,
	table.dades td.dre {
		text-align: right;
	}
	table.dades thead th {
		background-color: #dcdddc;
		border-right: 1px solid #fff;
		color: #003471;
		font-weight: bold;
		vertical-align: bottom;
	}
	table.dades thead th.superior {
		border-bottom: 1px solid #fff;
	}
	table.dades tbody th,
	table.dades tbody td {
		background-color: #f8f8f8;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #fff;
		border-top: 1px solid #fff;
	}
		table.dades th.p,
		table.dades td.p {
			border-left: none;
		}
		table.dades td.u,
		table.dades th.u {
			border-right: none;
		}
	table.dades tbody tr.agrupador th {
		background: #ededed url('../img/fons-agrupador-taula.gif') repeat-x 0 0;
		background-color: #ededed;
		text-transform: uppercase;
		border-left: none;
		border-right: none;
	}

table.dades_prima th, table.dades_prima td {
	padding: 3px 17px !important;
}
	
	
div.taula-retorn-marcadors table.dades {
	margin-bottom: 0;
}
	div.taula-retorn-marcadors table.dades caption {
		color: #89c4e5;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 182%;
		font-weight: normal;
		padding: 10px 17px 5px 17px;
	}
p.retorn-marcadors-taula {
	background-image: url('../img/fletxa-marcador-tipus-retorn.gif');
	background-position: 10px 50%;
	background-repeat: no-repeat;
	padding: 4px 21px 4px 24px;
}
	p.retorn-marcadors-taula a {
		color: #007cc2;
	}

/* Títol de taula destacat */
table.titol-destacat caption em.destacat {
	clear: both;
	color: #006394;
	font-size: 119%;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 0.2em;
	padding: 18px;
	display: block;
}


/*-- Fitxa de dades
------------------------------------------------------------------------- */
p.titol-dades {
	background: #ededed url('../img/fons-agrupador-taula.gif') repeat-x 0 0;
	border-bottom: 1px solid #ccc;
	padding: 9px 1.5%;
	text-transform: uppercase;
}
dl.dades {
	background-color: #f8f8f8;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
dl.dades:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
	dl.dades dt,
	dl.dades dd {
		background: transparent url('../img/separador-fitxa.gif') repeat-x 0 0;
		float: left;
		padding: 9px 1.5%;
	}
	dl.dades dt.primera,
	dl.dades dd.primera {
		background: none;
		border-top: 2px solid #fff;
	}
	dl.dades dt {
		font-weight: bold;
		width: 22%;
	}
	dl.dades dd {
		border-left: 1px solid #fff;
		margin-left: -1px;
		width: 72%;
	}
	
/*-- Llista de definició
------------------------------------------------------------------------- */

p.titol-llista-d {
	color: #89c4e5;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 182%;
	font-weight: normal;
	padding: 10px 17px 5px 17px;
}
p.llista-d-contigua {
	margin-top: -0.5em;
}
dl.llista-d {
	background-color: #dcdddc;
	width: 100%;
}
dl.llista-d:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
	dl.llista-d dt,
	dl.llista-d dd {
		background: transparent url('../img/separador-llista-definicio.gif') repeat-x 0 0;
		float: left;
		padding: 9px 1.5%;
	}
	dl.llista-d dt.primera,
	dl.llista-d dd.primera {
		background: none;
		border-top: 1px solid transparent;
	}
	dl.llista-d dt {
		width: 22%;
	}
	dl.llista-d dd.primera,
	dl.llista-d dd {
		background-color: #fff;
		border-left: 1px solid #fff;
		margin-left: -1px;
		width: 72%;
	}